/********************************************************************************************************************************************************************************/
/* menu */
#menu:before {
	position:absolute;
	content:"";
	display:block;
	height:50px;
	width:100%;
	left:0;
	top:0;
	z-index:0;
	  border-bottom: 1px solid #fc0;
	background-color:#fc0;
	background-image: linear-gradient(top, #fc0 0%, #FFECA0 100%);
	background-image: -o-linear-gradient(top, #fc0 0%, #FFECA0 100%);
	background-image: -moz-linear-gradient(top, #fc0 0%, #FFECA0 100%);
	background-image: -webkit-linear-gradient(top, #fc0 0%, #FFECA0 100%);
	background-image: -ms-linear-gradient(top, #fc0 0%, #FFECA0 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fc0),color-stop(1,#FFECA0));

	}

#menu{
	position:relative;
	z-index:5;
	display:block;
	/*border-radius:8px 8px 6px 6px;
	background-color:#ffcc00;-*/
	/*background-image: linear-gradient(bottom, #f6881a 0%, #f8a823 10%);
	background-image: -o-linear-gradient(bottom, #f6881a 0%, #f8a823 10%);
	background-image: -moz-linear-gradient(bottom, #f6881a 0%, #f8a823 10%);
	background-image: -webkit-linear-gradient(bottom, #f6881a 0%, #f8a823 10%);
	background-image: -ms-linear-gradient(bottom, #f6881a 0%, #f8a823 10%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #f6881a),color-stop(.1,#f8a823));*/
	padding-bottom:0px;	
	}
#header > div:nth-child(5){
margin-bottom: 16px!important;
}
#menu  >ul>li:first-child a{
	/*border-radius:6px 0 0 6px; */
	}


#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;

}
#menu > ul > li:first-child {border-left:1px solid #fff;;}
#menu > ul > li {
	float: left;
	z-index: 10;
	position:relative;
	border-radius:0;
	/*background:url(../image/link-separator.gif) no-repeat right bottom;*/
	border-right: 1px solid #fff;
}
#menu > ul > li > a {
	padding: 21px 10px 21px 10px!important;
	display:block;
	z-index: 1;
	position: relative;
	font-size:12px;
	line-height:14px;
	font-weight:600;
	color:#000;/*-*/
	text-decoration:none;
	  /* text-transform: uppercase; */
	font-family:'Open Sans', sans-serif;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	text-align: center;
}
#menu > ul > li>a:hover, #menu > ul > li.sfHover>a, #menu > ul > li.active>a {
  background-color: #000;
  color: #fc0;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.05) inset;
      /* border-bottom: 1px solid #000; */
}
#menu > ul > li>a:hover span.sf-sub-indicator:after, #menu > ul > li.sfHover>a span.sf-sub-indicator:after, #menu > ul > li.active>a span.sf-sub-indicator:after{
	color:#fc0;
}
#menu > ul > li > div {
    position: absolute;
	background:#fff;	
	padding:25px 0px;
	box-shadow: 0px 5px 50px rgba(62, 61, 64, 0.7);
	/*border-radius:6px;*//*-*/
}
#menu > ul > li > div li{   	
	padding:8px 15px;
	position:relative;
	  min-width: 60px;
  min-height: 50px;
}
#menu > ul > li:hover > div {
	border:1px solid #ededed;
	min-width: 452px;
}
#menu > ul > li  ul {
	display: none;
	z-index: 99;
	left:0px;
	top:0px;
	width:auto;
	min-width:350px;
	margin:0;
}
#menu ul ul > li{
	min-width:120px;
}
#menu > ul > li > div li.big, #menu > ul > li > div li.big li{
	padding: 10px 8px 10px 15px;
	min-width:60px;
	min-height: 50px;
}
#menu > ul > li:hover  ul {
	display:table-cell;
}
#menu span.sf-sub-indicator {position:relative;}
#menu span.sf-sub-indicator:after {
	content:'\f0d7';
	background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	line-height:0px;
    height: auto;
    margin-top: 0;
    text-decoration: inherit;
    vertical-align: middle;
    width:1.45em;
	padding-left:3px;
	font-size:13px;
	color:#000;/*-*/
	}
li.cat_3.sfHover div {
  margin-left: -160px;
}
li.cat_5.sfHover div {
  margin-left: -190px;
}
li.cat_6.sfHover div {
  margin-left: -250px;
}
#menu ul li li span.sf-sub-indicator:after {
	content:'\f0da';
	font-size:13px;
	}
#menu > ul > li:hover > div {
	display: table;
	
}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
	color:#4ba925;/*-*/
	}
#menu > ul > li ul > li > a:hover span.sf-sub-indicator:after, #menu > ul > li ul > li.active > a span.sf-sub-indicator:after, #menu > ul > li ul > li.sfHover > a span.sf-sub-indicator:after{
	color:#ffcc00;/*-*/
}
#menu > ul > li > ul  li:first-child {border-top:0px;}
#menu > ul > li > ul  li { 
	position:relative;
	padding:3px 19px;
	}
#menu > ul > li > ul > li  a {
	text-decoration:none;
	color: #b6b6b6;
	font-size:13px;
	text-transform:none;
	line-height:18px;
	text-align:left;
}
#menu ul > li ul ul  { 
	position:absolute;
	left:100%;
	top:-10px;
	border-left:0;
	border:1px solid #ededed;
	background:#fff;
	border-radius:6px;
	padding:10px 0;
}

#menu ul > ul > li ul li a:hover, #menu > ul > li > ul > li a.active { 
	color:#ffcc00; /*-*/
	}
/*****************************************************/
#menu-icon {
    background: #ffcc00;/*-*/
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-weight: bold;
    line-height: 30px;
    padding:10px 17px;
    text-transform: uppercase;
	position:relative;
}
#menu-icon:after {
	float:right;
	content:"\f0d7";
	background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    height: auto;
    line-height: 30px;
    margin-top: 0;
    text-decoration: inherit;
    vertical-align: baseline;
    width: auto;
	display: inline-block;
    text-decoration: inherit;
	text-align: center;
    width: 1.25em;
	font-size:16px;	
	color:#fff;
	vertical-align:middle;
	}
#menu ul ul > li.big ul  { 
	position:relative;
	left:0;
	top:0;
	border:none;
	background:none;
	width:100%;
	padding:0;
}
#menu ul > ul > li ul li a:hover, #menu > ul  li  ul  li a.active { 
		color:#F7941D; 
	}
#menu-icon.active:after {
	content:"\f0d8";
	}
.sf-menu-phone {display:none;}
.sf-menu-phone li { 
	position: relative;
	
	background-color:#f1f1f1;
	}
  .sf-menu-phone li a { display: inline-block;  color: #000000;/*-*/  border-bottom:1px solid #f3f3f3;}
  .sf-menu-phone  li {   font-size: 19px; font-weight: bold; padding: 0; }
  .sf-menu-phone  li > a {padding: 10px 15px; display: block;}
  .sf-menu-phone  li li  a {padding: 10px 15px 10px 25px; display: block;}
  .sf-menu-phone  li li li a {padding: 10px 15px 10px 35px; display: block;}
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  }
  .sf-menu-phone li i {
    position: absolute;
    display: block;
    top: 2px;
    right: 0;
    height: 24px;
    width: 24px;
  }
  .sf-menu-phone  li  i {top: 12px;color:#ffcc00;/*-*/ font-size:17px; padding:0 20px; right:5px}
  .sf-menu-phone  li i.icon-angle-up:before {content:'\f0d8' !important}
  .sf-menu-phone li i:hover { cursor: pointer; color:#fff;}
  .sf-menu-phone li i.opened { background-position: center 7px; }

  /** dropdown **/
  .sf-menu-phone ul {  width: auto;  padding: 0px 0px;  display: none;  }
  .sf-menu-phone  li.active > a > span {color: inherit;}
  .sf-menu-phone  li.active > a,
  .sf-menu-phone  li:hover > a { color: #fff; background: #a2a2a2; }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #fff;}